<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>460712</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>312694</com:RegistrationNumber>
  <com:ApplicationDate>2008-07-10</com:ApplicationDate>
  <com:RegistrationDate>2010-06-23</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2023-06-12</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>4</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Skylink</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4607120.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.7.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační technika všeho druhu včetně interface pro spojení s výpočetní technikou, výpočetní technika všeho druhu včetně periferních zařízení, počítače, hardware včetně počítačových doplňků, uživatelské počítače, přenosné počítače, notebooky a laptopy, přístroje pro záznam, příjem, reprodukci, přenos, modifikaci, komprimování a dekomprimování, vysílání, mixování a/nebo rozšiřování zvuku, videozáznamů, obrázků, grafiky a dat, magnetické a optické nosiče údajů, elektronické obvody pro přenos programových dat, MP3 přehrávače, filmy, modemy, audiovizuální přístroje a zařízení a přístroje na elektronické hry, set-top boxy (část hardware spojeného s televizním přijímačem, kterému umožňuje propojit se s Internetem, jinými kabelovými digitálními zdroji, a tak fungovat jako počítač), počítačové programy, zejména počítačové programy pro přístup a k používání Internetu, počítačové programy pro řízení sítě, počítačové obslužné programy, dekódovací karty, počítačové programy pro záznam, zpracování, příjem, reprodukci, přenos, modifikaci, komprimování a dekomprimování dat, počítačový software, zejména počítačový software poskytovaný z Internetu, počítačový software pro umožnění připojení k databázím a k Internetu, počítačový software pro umožnění vyhledávání dat, kopírovatelná digitální hudba poskytovaná z počítačových databází, Internetu anebo z internetových webových stránek, kopírovatelné elektronické publikace poskytované on-line z počítačových databází anebo z Internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">instalace, údržba, opravy a rekonstrukce telekomunikačního vybavení, výstavba telekomunikačních zařízení a sítí, stavební činnost v oblasti telekomunikací, stavební dozor, montáž, údržba a opravy počítačů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační a komunikační služby, zejména služby zabezpečující vstup do telekomunikačních sítí, poskytování telekomunikačního připojení a připojení pro uživatele sítí, poskytování telekomunikačního připojení a uživatelského přístupu na Internet anebo do databází, přenos všech druhů signálů a informací po veřejné telefonní síti (včetně zabezpečení návaznosti vymezené části veřejné telefonní sítě na mezinárodní telekomunikační síť), příjem, vysílání a přenos rozhlasových, televizních a ostatních komunikačních a telekomunikačních signálů a zpráv, komunikace telefonní a telegrafická, komunikace prostřednictvím optických kabelů, počítačová komunikace, provozování rozhlasového a televizního vysílání v sítích elektronických komunikací, pronájem telekomunikačních okruhů, pronájem telekomunikačních zařízení, informační kanceláře na poskytování informací o uvedených službách, poskytování poradenství o uvedených službách</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování on-line elektronických publikací, publikace elektronických knih, novin a časopisů on-line, poskytování (on-line) počítačových her z počítačových databází anebo prostřednictvím Internetu, služby pronájmu video a audio záznamů, organizování a vedení konferencí, seminářů a workshopů poskytované on-line prostřednictvím telekomunikačního spojení anebo počítačové sítě, publikace textů, poskytování nekopírovatelné digitální hudby z Internetu a z internetových webových stránek, informace o možnostech rekreace, zábavy, výchovy a vzdělávání poskytované on-line z počítačových databází anebo z Internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-07-10</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Canal+ Luxembourg S.à r.l.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>1246 Luxembourg</com:CityName>
              <com:CountryCode>LU</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>artpatent, advokátní kancelář s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Holešovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
